Feed for biebl@debian.org in Ubuntu 18.10

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
avahi 0.7 is outdated by 0.8
gom 0.3.3 is outdated by 0.4
alacarte 3.11.91 is outdated by 3.35.91
libgee 0.20.1 is outdated by 0.20.3
evolution-rss 0.3.95 is outdated by 0.3.96
clutter 1.26.2 is now up to date
clutter-gtk 1.8.4 is now up to date
gconfmm 2.28.3 is now up to date
gfbgraph 0.2.3 is now up to date
glade 3.22.1 is now up to date
libbonoboui 2.24.5 is now up to date
libgee 0.20.1 is now up to date
libmediaart 1.9.4 is now up to date
libbonoboui 2.24.5 is outdated by 14
libgee 0.20.1 is outdated by 6
libmediaart 1.9.4 is outdated by 3
clutter 1.26.2 is outdated by 3
clutter-gtk 1.8.4 is outdated by 3
gconfmm 2.28.3 is outdated by 12
gfbgraph 0.2.3 is outdated by 6
glade 3.22.1 is outdated by 6
gtkmm 3.22.0 is outdated by 3.24.2
gtkmm was added to Ubuntu 18.10 and/or assigned to biebl@debian.org
gtkmm2 is no longer maintained by biebl@debian.org and/or was removed from Ubuntu 18.10
gtkmm3 is no longer maintained by biebl@debian.org and/or was removed from Ubuntu 18.10
gtksourceview 3.24.9 is outdated by 4.4.0
gtksourceview was added to Ubuntu 18.10 and/or assigned to biebl@debian.org
gtksourceview2 is no longer maintained by biebl@debian.org and/or was removed from Ubuntu 18.10
gtksourceview3 is no longer maintained by biebl@debian.org and/or was removed from Ubuntu 18.10
gtksourceview4 is no longer maintained by biebl@debian.org and/or was removed from Ubuntu 18.10
mm-common 0.9.12 is outdated by 1.0.0
vte was added to Ubuntu 18.10 and/or assigned to biebl@debian.org
vte-gtk2 is no longer maintained by biebl@debian.org and/or was removed from Ubuntu 18.10
udisks 2.7.6 is outdated by 2.8.4
udisks was added to Ubuntu 18.10 and/or assigned to biebl@debian.org
udisks2 is no longer maintained by biebl@debian.org and/or was removed from Ubuntu 18.10
gtksourceviewmm 3.18.0 is now up to date
gtksourceviewmm was added to Ubuntu 18.10 and/or assigned to biebl@debian.org
gtksourceviewmm3 is no longer maintained by biebl@debian.org and/or was removed from Ubuntu 18.10
gnome-keyring 3.28.2 is outdated by 3.34.0
libgee 0.20.1 is now up to date
libpwquality 1.4.0 is outdated by 1.4.1
gnome-autoar 0.2.3 is outdated by 0.2.4
gnome-online-miners 3.30.0 is outdated by 3.34.0
libpeas 1.22.0 is outdated by 1.24.0
eog-plugins 3.26.3 is outdated by 3.26.4
gdl-gnome-docking-library 3.28.0 is outdated by 3.34.0
fsarchiver 0.8.5 is now up to date
libpeas 1.22.0 is now up to date
polkit-gnome 0.105 is now up to date
libpeas 1.22.0 is outdated by 1.23.90.1
gnome-nibbles 3.24.1 is outdated by 3.32.0
libgee 0.20.1 is outdated by 0.20.2
libgudev 232 is outdated by 233
gdl is no longer maintained by biebl@debian.org and/or was removed from Ubuntu 18.10
gdl-gnome-docking-library 3.28.0 is now up to date
gdl-gnome-docking-library was added to Ubuntu 18.10 and/or assigned to biebl@debian.org
pango 1.42.4 is outdated by 1.44.0
nautilus-python 1.2.2 is outdated by 1.2.3
ghex 3.18.3 is outdated by 3.18.4
policykit-1 is no longer maintained by biebl@debian.org and/or was removed from Ubuntu 18.10
policykit-1-gnome is no longer maintained by biebl@debian.org and/or was removed from Ubuntu 18.10
polkit 0.105 is outdated by 0.116
polkit was added to Ubuntu 18.10 and/or assigned to biebl@debian.org
polkit-gnome 0.105 is outdated by 0.106
polkit-gnome was added to Ubuntu 18.10 and/or assigned to biebl@debian.org
fsarchiver 0.8.5 is outdated by 0.8.6
libgdata 0.17.9 is outdated by 0.17.10
gnome-icon-theme 3.12.0 is now up to date
balsa 2.5.6 is outdated by 2.5.7
firewalld 0.6.3 is outdated by 0.6.4
cogl 1.22.2 is outdated by 1.22.4
libcroco 0.6.12 is outdated by 0.6.13
libnotify 0.7.7 is outdated by 0.7.8
accerciser 3.22.0 is outdated by 3.32.0
zenity 3.30.0 is outdated by 3.32.0
gnome-photos 3.30.1 is outdated by 3.32.0
gnome-backgrounds 3.30.0 is outdated by 3.32.0
gtksourceview4 4.0.3 is outdated by 4.2.0
gtksourceview3 3.24.9 is outdated by 3.24.10
gnome-font-viewer 3.30.0 is outdated by 3.32.0
gnome-screenshot 3.30.0 is outdated by 3.32.0
geocode-glib 3.26.0 is outdated by 3.26.1
gnome-weather 3.26.0 is outdated by 3.32.0
gnome-robots 3.22.3 is outdated by 3.32.0
five-or-more 3.30.0 is outdated by 3.32.0
gnome-taquin 3.30.0 is outdated by 3.32.0
cheese 3.30.0 is outdated by 3.32.0
polari 3.30.2 is outdated by 3.32.0
gnome-2048 3.30.0 is outdated by 3.32.0
gnome-getting-started-docs 3.30.0 is outdated by 3.32.0
gnome-logs 3.30.0 is outdated by 3.32.0
gnome-shell 3.30.2 is outdated by 3.32.0
eog 3.28.4 is outdated by 3.32.0
file-roller 3.30.1 is outdated by 3.32.0
gsettings-desktop-schemas 3.28.1 is outdated by 3.32.0
four-in-a-row 3.28.0 is outdated by 3.32.0
glib-networking 2.58.0 is outdated by 2.60.0
gnome-bluetooth 3.28.2 is outdated by 3.32.0
gnome-calculator 3.30.1 is outdated by 3.32.0
gnome-klotski 3.22.3 is outdated by 3.32.0
gnome-mines 3.30.1.1 is outdated by 3.32.0
gnome-sudoku 3.30.0 is outdated by 3.32.0
gnome-system-monitor 3.30.0 is outdated by 3.32.0
gvfs 1.38.1 is outdated by 1.40.0
iagno 3.30.0 is outdated by 3.32.0
lightsoff 3.30.0 is outdated by 3.32.0
swell-foop 3.30.0 is outdated by 3.32.0
yelp 3.30.0 is outdated by 3.32.0
yelp-xsl 3.30.1 is outdated by 3.32.0
atk 2.30.0 is outdated by 2.32.0
baobab 3.30.0 is outdated by 3.32.0
yelp-tools 3.28.0 is outdated by 3.32.0
libgtop 2.38.0 is outdated by 2.40.0
tali 3.22.0 is outdated by 3.32.0
gnome-mahjongg 3.22.0 is outdated by 3.32.0
gnome-tetravex 3.22.0 is outdated by 3.32.0
mousetweaks 3.12.0 is outdated by 3.32.0
quadrapassel 3.22.0 is outdated by 3.32.0
gnome-sushi 3.30.0 is outdated by 3.32.0
gnome-2048 3.30.0 is now up to date
gnome-getting-started-docs 3.30.0 is now up to date
gnome-system-log 3.9.90 is now up to date
gnome-getting-started-docs 3.30.0 is outdated by 3.31.91
gnome-color-manager 3.30.0 is outdated by 3.32.0
gnome-multi-writer 3.30.0 is outdated by 3.32.0
gnome-power-manager 3.30.0 is outdated by 3.32.0
gnome-shell 3.30.2 is now up to date
meta-gnome3 3.22 is outdated by 3.30
mousetweaks 3.12.0 is now up to date
libgweather 3.28.2 is outdated by 3.28.3
libchamplain 0.12.16 is outdated by 0.12.17
cheese 3.30.0 is now up to date
libgtop 2.38.0 is now up to date
gnome-control-center 3.30.2 is outdated by 3.30.3
gnome-tetravex 3.22.0 is now up to date
network-manager-applet 1.8.18 is outdated by 1.8.20
yelp 3.30.0 is now up to date
clutter-gst 3.0.26 is outdated by 3.0.27
libgnomekbd 3.26.0 is outdated by 3.26.1
mousetweaks 3.12.0 is outdated by 3.31.90
cheese 3.30.0 is outdated by 3.31.90
libgtop 2.38.0 is outdated by 2.39.90
gnome-chess 3.30.0 is outdated by 3.30.1
yelp 3.30.0 is outdated by 3.31.90
gnome-klotski 3.22.3 is now up to date
gnome-nibbles 3.24.1 is now up to date
gnome-robots 3.22.3 is now up to date
tali 3.22.0 is now up to date
gnome-tetravex 3.22.0 is outdated by 3.31.90
libwnck3 3.30.0 is outdated by 3.31.4
gnome-klotski 3.22.3 is outdated by 3.31.3
gnome-nibbles 3.24.1 is outdated by 3.31.3
gnome-robots 3.22.3 is outdated by 3.31.3
tali 3.22.0 is outdated by 3.31.3
gnome-system-log 3.9.90 is outdated by 3.9.90.20170809
accerciser 3.22.0 is now up to date
gnome-mahjongg 3.22.0 is now up to date
gnome-taquin 3.30.0 is now up to date
iagno 3.30.0 is now up to date
gcr 3.28.0 is outdated by 3.28.1
gnome-documents 3.30.0 is outdated by 3.30.1
gnome-online-accounts 3.30.0 is outdated by 3.30.1
totem-pl-parser 3.26.1 is outdated by 3.26.2
gvfs 1.38.1 is now up to date
gedit-plugins 3.30.1 is outdated by 3.31.4
gnome-2048 3.30.0 is outdated by 3.31.4
gnome-mahjongg 3.22.0 is outdated by 3.31.4
gnome-taquin 3.30.0 is outdated by 3.31.4
iagno 3.30.0 is outdated by 3.31.4
accerciser 3.22.0 is outdated by 3.31.4
gnome-sound-recorder 3.28.1 is outdated by 3.28.2
gnome-settings-daemon 3.30.1.2 is outdated by 3.30.2
exempi 2.4.5 is outdated by 2.5.0
rhythmbox 3.4.2 is outdated by 3.4.3
libgxps 0.3.0 is outdated by 0.3.1
libsecret 0.18.6 is outdated by 0.18.7
quadrapassel 3.22.0 is now up to date
quadrapassel 3.22.0 is outdated by 3.31.3
eog 3.28.4 is now up to date
eog 3.28.4 is outdated by 3.31
gnome-weather 3.26.0 is now up to date
systemd 239 is outdated by 240
gnome-weather 3.26.0 is outdated by 3.31.3
gnome-menus 3.13.3 is outdated by 3.31.3
glib 2.58.1 is outdated by 2.58.2
network-manager-applet 1.8.18 is now up to date
libgnome-games-support 1.4.2 is outdated by 1.4.3
seahorse 3.30 is outdated by 3.30.1.1
totem 3.26.2 is outdated by 3.30.0
gtk-engines 2.20.2 is now up to date
gtk-engines was added to Ubuntu 18.10 and/or assigned to biebl@debian.org
gtk2-engines is no longer maintained by biebl@debian.org and/or was removed from Ubuntu 18.10
gnome-control-center 3.30.2 is now up to date
dbus 1.12.10 is outdated by 1.12.12
gnome-devel-docs 3.30.1 is outdated by 3.30.2
adwaita-icon-theme 3.30.0 is outdated by 3.30.1
gtkmm2 2.24.5 is now up to date
gtkmm2 was added to Ubuntu 18.10 and/or assigned to biebl@debian.org
gtkmm2.4 is no longer maintained by biebl@debian.org and/or was removed from Ubuntu 18.10
gtkmm3.0 is no longer maintained by biebl@debian.org and/or was removed from Ubuntu 18.10
gnome-shell 3.30.1 is outdated by 3.30.2
network-manager-applet 1.8.18 is outdated by 1.8.19
network-manager-applet 1.8.18 is now up to date
polari 3.30.2 is now up to date
gtkmm3.0 3.22.2 is outdated by 3.22.3
pangomm 2.40.1 is outdated by 2.40.2
atkmm 2.24.2 is outdated by 2.24.3
gtranslator 2.91.7 is outdated by 3.30.0
gnome-control-center 3.30.1 is outdated by 3.30.2
glibmm 2.56.0 is outdated by 2.58.0
libsigc++ 2.10.0 is outdated by 2.10.1
polari 3.30.1 is outdated by 3.30.2
gnome-desktop 3.30.1 is outdated by 3.30.2
upower 0.99.8 is outdated by 0.99.9
d-feet 0.3.13 is outdated by 0.3.14
init-system-helpers 1.54 is outdated by 1.55
gnome-disk-utility 3.30.1 is outdated by 3.30.2
aisleriot 3.22.6 is outdated by 3.22.7
dconf 0.30.0 is outdated by 0.30.1
gucharmap 11.0.2 is outdated by 11.0.3
gnome-maps 3.30.1 is outdated by 3.30.2
gnome-clocks 3.30.0 is outdated by 3.30.1
gedit 3.30.1 is outdated by 3.30.2
orca 3.30.0 is outdated by 3.30.1
gnome-software 3.30.2 is outdated by 3.30.3
network-manager-openvpn 1.8.6 is outdated by 1.8.8
firewalld 0.6.3 is now up to date
firewalld 0.6.2 is outdated by 0.6.3
cockpit 179 is outdated by 180
json-glib 1.4.4 is now up to date
zenity 3.30.0 is now up to date
gnome-photos 3.30.1 is now up to date
gnome-user-docs 3.30.1git20181009 is outdated by 3.30.1
eog 3.28.4 is now up to date
file-roller 3.30.1 is now up to date
gnome-shell 3.30.1 is now up to date
gnome-disk-utility 3.30.1 is now up to date
gnome-software 3.30.2 is now up to date
nautilus-python 1.2.2 is now up to date
network-manager-openvpn 1.8.6 is now up to date
network-manager-pptp 1.2.8 is now up to date
gnome-shell-extensions 3.30.0 is outdated by 3.30.1
gnome-shell 3.30.0 is outdated by 3.30.1
iagno 3.30.0 is now up to date
lightsoff 3.30.0 is now up to date
gnome-settings-daemon 3.30.1.2 is now up to date
gnome-taquin 3.30.0 is now up to date
network-manager-pptp 1.2.6 is outdated by 1.2.8
network-manager-openvpn 1.8.4 is outdated by 1.8.6
polari 3.30.1 is now up to date
network-manager-applet 1.8.18 is outdated by 1.8.19
polari 3.30.0 is outdated by 3.30.1
zenity 3.28.1 is outdated by 3.30.0
cockpit 179 is now up to date
orca 3.30.0 is now up to date
networkmanager 1.12.4 is outdated by 1.14.0
polari 3.30.0 is now up to date
gnome-calculator 3.30.1 is now up to date
gnome-control-center 3.30.1 is now up to date
gnome-maps 3.30.1 is now up to date
gnome-boxes is no longer maintained by biebl@debian.org and/or was removed from Ubuntu 18.10
gnome-desktop 3.30.1 is now up to date
lksctp-tools 1.0.17 is outdated by 1.0.18
gdm3 is no longer maintained by biebl@debian.org and/or was removed from Ubuntu 18.10
gedit 3.30.1 is now up to date
gnome-mines 3.30.1.1 is now up to date
gvfs 1.38.0 is outdated by 1.38.1
libgda 5.2.4 is outdated by 5.2.5
yelp-xsl 3.30.1 is now up to date
gnome-photos 3.30.0 is outdated by 3.30.1
gnome-settings-daemon 3.30.0 is outdated by 3.30.1
gdm3 3.30.0 is outdated by 3.30.1
gnome-control-center 3.30.0 is outdated by 3.30.1
gnome-desktop 3.30.0 is outdated by 3.30.1
gnome-software 3.30.0 is outdated by 3.30.1
dconf-editor 3.30.0 is outdated by 3.30.1
glib 2.58.1 is now up to date
gedit-plugins 3.30.1 is now up to date
eog 3.28.3 is outdated by 3.28.4
file-roller 3.30.0 is outdated by 3.30.1
gedit 3.30.0 is outdated by 3.30.1
gedit-plugins 3.30.0 is outdated by 3.30.1
gnome-calculator 3.30.0 is outdated by 3.30.1
gnome-maps 3.30.0 is outdated by 3.30.1
gnome-mines 3.30.0 is outdated by 3.30.1
yelp-xsl 3.30.0 is outdated by 3.30.1
gnome-disk-utility 3.30.0 is outdated by 3.30.1
gnome-user-docs 3.30.0 is outdated by 3.30.1
gnome-online-miners 3.30.0 is now up to date
gsettings-desktop-schemas 3.28.1 is now up to date
gtk2 is no longer maintained by biebl@debian.org and/or was removed from Ubuntu 18.10
glib 2.58.0 is outdated by 2.58.1
cairo 1.15.12 is outdated by 1.14.12
cockpit 178 is now up to date
firewalld 0.6.2 is now up to date
firewalld 0.6.1 is outdated by 0.6.2
gtkspell3 3.0.9 is outdated by 3.0.10
cockpit 177 is outdated by 178
sysprof is no longer maintained by biebl@debian.org and/or was removed from Ubuntu 18.10
librelp 1.2.17 is outdated by 1.2.18
rsyslog 8.37.0 is outdated by 8.38.0
gnome-sushi 3.30.0 is now up to date
gnome-sushi 3.28.3 is outdated by 3.30.0
json-glib 1.4.2 is outdated by 1.4.4
pygobject is no longer maintained by biebl@debian.org and/or was removed from Ubuntu 18.10
networkmanager 1.12.2 is outdated by 1.14.0
gnome-screenshot 3.30.0 is now up to date
gnome-terminal is no longer maintained by biebl@debian.org and/or was removed from Ubuntu 18.10
vte is no longer maintained by biebl@debian.org and/or was removed from Ubuntu 18.10
gnome-devel-docs 3.30.1 is now up to date
libwnck3 3.30.0 is now up to date
gnome-devel-docs 3.28.0 is outdated by 3.30.1
gnome-documents 3.30.0 is now up to date
network-manager-applet 1.8.18 is now up to date
libwnck3 3.24.1 is outdated by 3.30.0
gnome-user-docs 3.30.0 is now up to date
eog-plugins 3.26.3 is now up to date
gdk-pixbuf is no longer maintained by biebl@debian.org and/or was removed from Ubuntu 18.10
network-manager-applet 1.8.16 is outdated by 1.8.18
libgweather 3.28.2 is now up to date
gtksourceview3 3.24.9 is now up to date
gtksourceview4 4.0.3 is now up to date
atk 2.30.0 is now up to date
cockpit 177 is now up to date
atk 2.28.1 is outdated by 2.30.0
gnome-2048 3.30.0 is now up to date
gnome-font-viewer 3.30.0 is now up to date
gnome-logs 3.30.0 is now up to date
gnome-mines 3.30.0 is now up to date
gnome-sudoku 3.30.0 is now up to date
swell-foop 3.30.0 is now up to date
dbus 1.12.10 is now up to date
gnome-photos 3.30.0 is now up to date
dconf 0.30.0 is now up to date
gnome-power-manager 3.30.0 is now up to date
gnome-photos 3.29.92 is outdated by 3.30.0
gnome-photos 3.29.92 is now up to date
gtksourceview3 3.24.8 is outdated by 3.24.9
cockpit 176 is outdated by 177
gdm3 3.30.0 is now up to date
glib 2.58.0 is now up to date
gnome-shell 3.30.0 is now up to date
gnome-shell-extensions 3.30.0 is now up to date
networkmanager 1.12.2 is now up to date
libsoup is no longer maintained by biebl@debian.org and/or was removed from Ubuntu 18.10
gnome-chess 3.30.0 is now up to date
gnome-getting-started-docs 3.30.0 is now up to date
gnome-nibbles 3.24.1 is now up to date
gnome-shell 3.29.92 is outdated by 3.30.0
gdm3 3.29.91 is outdated by 3.30.0
gnome-color-manager 3.30.0 is now up to date
gnome-maps 3.30.0 is now up to date
gnome-multi-writer 3.30.0 is now up to date
sysprof 3.29.3 is outdated by 3.30.0
glib-networking 2.58.0 is now up to date
anjuta is no longer maintained by biebl@debian.org and/or was removed from Ubuntu 18.10
balsa 2.5.6 is now up to date
dconf-editor 3.30.0 is now up to date
five-or-more 3.30.0 is now up to date
gnome-power-manager 3.26.0 is outdated by 3.30.0
gnome-software 3.30.0 is now up to date
file-roller 3.30.0 is now up to date
gnome-2048 3.26.1 is outdated by 3.30.0
gnome-system-monitor 3.30.0 is now up to date
dconf-editor 3.28.0 is outdated by 3.30.0
gnome-color-manager 3.28.0 is outdated by 3.30.0
gnome-desktop 3.30.0 is now up to date
gnome-multi-writer 3.28.0 is outdated by 3.30.0
gnome-settings-daemon 3.30.0 is now up to date
gnome-software 3.29.92 is outdated by 3.30.0
gnome-taquin 3.28.0 is outdated by 3.30.0
gsettings-desktop-schemas 3.28.0 is outdated by 3.28.1
iagno 3.28.0 is outdated by 3.30.0
libsoup 2.64.0 is now up to date
seahorse 3.30 is now up to date
totem 3.26.2 is now up to date
dconf 0.28.0 is outdated by 0.30.0
adwaita-icon-theme 3.30.0 is now up to date
cheese 3.30.0 is now up to date
cheese 3.28.0 is outdated by 3.30.0
gnome-calculator 3.30.0 is now up to date
gnome-control-center 3.30.0 is now up to date
gnome-online-miners 3.26.0 is outdated by 3.30.0
yelp 3.30.0 is now up to date
yelp-xsl 3.30.0 is now up to date
five-or-more 3.28.0 is outdated by 3.30.0
gnome-terminal 3.28.2 is outdated by 3.30.0
yelp 3.28.1 is outdated by 3.30.0
yelp-xsl 3.28.0 is outdated by 3.30.0
gnome-boxes 3.28.5 is outdated by 3.30.0
gnome-backgrounds 3.30.0 is now up to date
gnome-shell-extensions 3.29.91 is outdated by 3.30.0
seahorse 3.20.0 is outdated by 3.30
file-roller 3.29.91 is outdated by 3.30.0
gdk-pixbuf 2.36.12 is outdated by 2.38.0
gnome-calculator 3.29.91 is outdated by 3.30.0
gnome-control-center 3.29.92 is outdated by 3.30.0
gnome-desktop 3.29.91 is outdated by 3.30.0
gnome-logs 3.29.4 is outdated by 3.30.0
gnome-mines 3.28.0 is outdated by 3.30.0
gnome-system-monitor 3.29.91 is outdated by 3.30.0
libsoup 2.63.92 is outdated by 2.64.0
gedit-plugins 3.30.0 is now up to date
gnome-disk-utility 3.30.0 is now up to date
gnome-online-accounts 3.30.0 is now up to date
adwaita-icon-theme 3.28.0 is outdated by 3.30.0
gedit 3.30.0 is now up to date
gnome-backgrounds 3.29.90 is outdated by 3.30.0
gnome-disk-utility 3.29.92 is outdated by 3.30.0
libart-lgpl is no longer maintained by biebl@debian.org and/or was removed from Ubuntu 18.10
gnome-software 3.29.92 is now up to date
gnome-sudoku 3.29.2 is outdated by 3.30.0
gedit 3.29.90 is outdated by 3.30.0
gedit-plugins 3.28.1 is outdated by 3.30.0
gnome-chess 3.28.1 is outdated by 3.30.0
gnome-software 3.29.1 is outdated by 3.28.2
aisleriot 3.22.6 is now up to date
baobab 3.30.0 is now up to date
glib-networking 2.57.92 is outdated by 2.58.0
gucharmap 11.0.2 is now up to date
lightsoff 3.28.0 is outdated by 3.30.0
swell-foop 3.28.0 is outdated by 3.30.0
baobab 3.28.0 is outdated by 3.30.0
gucharmap 11.0.1 is outdated by 11.0.2
gnome-clocks 3.30.0 is now up to date
vte 0.52.2 is outdated by 0.54.0
aisleriot 3.22.5 is outdated by 3.22.6
gnome-clocks 3.28.0 is outdated by 3.30.0
gnome-online-accounts 3.29.91 is outdated by 3.30.0
libgnomecanvas is no longer maintained by biebl@debian.org and/or was removed from Ubuntu 18.10
gnome-logs 3.29.4 is now up to date
gnome-font-viewer 3.28.0 is outdated by 3.30.0
libsoup 2.63.92 is now up to date
gnome-settings-daemon 3.29.90.1 is outdated by 3.28.1
gnome-sudoku 3.29.2 is now up to date
file-roller 3.29.91 is now up to date
libgnome-games-support 1.4.2 is now up to date
gobject-introspection is no longer maintained by biebl@debian.org and/or was removed from Ubuntu 18.10
gtk-doc 1.28 is outdated by 1.29
json-glib 1.4.2 is now up to date
totem-pl-parser 3.26.1 is now up to date
gnome-control-center 3.29.92 is now up to date
gnome-disk-utility 3.29.92 is now up to date
gnome-control-center 3.29.90 is outdated by 3.28.2
glib-networking 2.57.92 is now up to date
init-system-helpers 1.54 is now up to date
systemd 239 is now up to date
file-roller 3.29.90 is outdated by 3.28.1
glib-networking 2.57.90 is outdated by 2.56.1
gnome-maps 3.29.91 is outdated by 3.28.2
cairo 1.15.12 is now up to date
gnome-disk-utility 3.29.90 is outdated by 3.28.3
caribou 0.4.21 is now up to date
firewalld 0.6.1 is now up to date
gnome-online-accounts 3.29.91 is now up to date
cockpit 176 is now up to date
glib-networking 2.57.90 is now up to date
gnome-desktop 3.29.91 is now up to date
glib 2.57.2 is outdated by 2.56.2
pango 1.42.4 is now up to date
sysprof 3.29.3 is now up to date
gnome-nibbles 3.24.0 is outdated by 3.24.1
gedit 3.29.90 is now up to date
gnome-shell-extensions 3.29.91 is now up to date
gnome-shell 3.29.90 is outdated by 3.28.3
gnome-shell-extensions 3.29.90 is outdated by 3.28.1
caribou 0.4.21 is outdated by 0.4.22
gobject-introspection 1.57.2 is outdated by 1.56.1
gnome-backgrounds 3.29.90 is now up to date
gnome-session is no longer maintained by biebl@debian.org and/or was removed from Ubuntu 18.10
orca 3.29.3 is outdated by 3.28.2
libsoup 2.63.90 is outdated by 2.62.3
gnome-maps 3.29.91 is now up to date
gnome-system-monitor 3.29.91 is now up to date
gnome-calculator 3.29.91 is now up to date
gnome-disk-utility 3.29.90 is now up to date
pygobject 3.28.2 is outdated by 3.28.3
gnome-desktop 3.29.90.1 is outdated by 3.28.2
gdm3 3.29.91 is now up to date
seahorse 3.20.0 is now up to date
init-system-helpers 1.51 is outdated by 1.52
libgnome-games-support 1.4.1 is outdated by 1.4.2
gnome-shell 3.29.90 is now up to date
gnome-shell-extensions 3.29.90 is now up to date
libsoup 2.62.2 is outdated by 2.62.3
gnome-bluetooth 3.28.2 is now up to date
gtksourceview3 3.24.8 is now up to date
file-roller 3.29.90 is now up to date
seahorse 3.20.0 is outdated by 3.29.90
cockpit 174 is outdated by 175
rsyslog 8.37.0 is now up to date
gdm3 3.29.90 is now up to date
gobject-introspection 1.57.2 is now up to date
gdm3 3.28.2 is outdated by 3.29.90
rsyslog 8.36.0 is outdated by 8.37.0
glib 2.57.2 is now up to date
librelp 1.2.17 is now up to date
librelp 1.2.16 is outdated by 1.2.17
gnome-control-center 3.29.90 is now up to date